bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#2657: 23.0.91; still cannot run emacs (fontset)


From: Kenichi Handa
Subject: bug#2657: 23.0.91; still cannot run emacs (fontset)
Date: Tue, 17 Mar 2009 10:31:19 +0900

In article <address@hidden>, jpff <address@hidden> writes:

> On two different machines I get
> Font `fontset-16' is not defined

> This has been the case for a while.  What is one supposed to do?  

How do you set the default font of Emacs?  By X resource, by
a code in .emacs, or by -fn argument?

---
Kenichi Handa
address@hidden






reply via email to

[Prev in Thread] Current Thread [Next in Thread]